<template>
  <v-btn
    to="/empresa/roles/nuevo-rol"
    color="primary"
    nuxt
  >
    <v-icon left>
      mdi-plus
    </v-icon>
    <span>
      Nuevo Rol
    </span>
  </v-btn>
</template>

<script>
export default {
  name: 'NewRoleBtn',
};
</script>
